events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 8000,
    ingredients: [
      {
        item: "kubejs:4k_fusion",
      },
      {
        item: "kubejs:rose_de_squelette",
      },
      {
        item: "appliedenergistics2:calculation_processor",
      },
    ],
    result: {
      item: "appliedenergistics2:4k_cell_component",
    },
  });
});
